"ACCESSIBILITY_CANCEL_BUTTON" = "取消";
"ACCESSIBILITY_CLOSE_BUTTON" = "关闭";
"ACCESSIBILITY_INFO_BUTTON" = "信息";
"ACCESSIBILITY_VOICE_BUTTON" = "语音搜索";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "停止";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "选择语言";
"ECOUTEZ_LANGUAGE_DONE" = "完成";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "默认";
"ECOUTEZ_LANGUAGE_TITLE" = "语言";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "添加语言...";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "取消";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "修改";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "完成";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "语音搜索会优先处理此列表中更靠前的语言";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "所选语言";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "确定";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "语言";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@不支持多语言语音搜索。是否将%@设置为唯一的语音搜索语言？";
"ECOUTEZ_TUTORIAL_TITLE" = "语音搜索";
"MIC_PERMISSIONS_HELP_TITLE" = "开始使用%@语音搜索";
"MIC_PERMISSIONS_HELP_DETAIL" = "打开“设置”>“隐私”>“麦克风”>“%@”，然后开启麦克风。";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "设置";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "开启%@语音搜索";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "要利用语音进行搜索，请点按“设置”，允许%@使用您的麦克风";
"VOICE_SEARCH_LISTENING" = "请开始说话";
"VOICE_SEARCH_NO_MICROPHONE" = "未找到麦克风。";
"VOICE_SEARCH_NO_NETWORK" = "未连接到互联网。";
"VOICE_SEARCH_RECOGNITION_FAILED" = "没听清楚，请重试。";
"VOICE_SEARCH_SERVER_ERROR" = "语音搜索暂时无法使用，请稍后再试。";
"VOICE_SEARCH_SPEAK_NOW" = "开始讲话";
"VOICE_SEARCH_WORKING" = "正在处理…";
"VOICE_SHORT" = "语音";
